﻿/* .homepage-links li {
list-style-image: url('/SiteCollectionImages/blue-bullet.gif');
} */
 
a.btn-primary {
	color:#FFF !important;
	text-shadow:0px 1px 1px rgba(0,0,0,0.7);
} 
.dropdown-backdrop {
    position: static;
}
.portal-BarInsert .navbar-fixed-top {
	margin-right: 0px;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; 
    height: 0; 
    overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
h3, .ms-WPBody h3 {
	font-weight:300;
	font-size:24.5px;
}
.hide-this {
	display:none;
	visibility:hidden;
}
.carousel-inner .item img {
	width:100%;
}
/* Body background */
body {
	background:#FFF;
}
/* Content link text */
.breadcrumbRow a:link, .breadcrumbRow .ms-WPBody a, .breadcrumbRow .ms-WPBody a:active, .breadcrumbRow .ms-WPBody a:hover,
.bodyRow a:link, .bodyRow .ms-WPBody a, .bodyRow .ms-WPBody a:active, .bodyRow .ms-WPBody a:hover,
footer a:link, footer .ms-WPBody a, footer .ms-WPBody a:active, footer .ms-WPBody a:hover
{
color:#08C;
}
/* Footer link text */
.breadcrumbRow a:visited, .breadcrumbRow .ms-WPBody a:visited,
.bodyRow a:visited, .bodyRow .ms-WPBody a:visited,
footer a:visited, footer .ms-WPBody a:visited 
{
color:#00487F;
}
/* Content areas background */
.headerRow .container, .bodyRow .container, footer .container {
background-color:#fff;
}
/* Footer background */
footer .container {
background-color:#efefef;
}
/* Footer copyright and unbridled background */
footer .copyrightRow .container, footer .unbridledRow .container {
background-color:transparent;
}
.footerRow > .container {
	background:none;
	border-top:none;
}
footer a {
	color:#FFF !important;
}
footer .agencyFooterLinks {
	margin-bottom:5px;
}
/* Copyright text */
.copyright {
color:#777;
}
/* Relative content background */
.relativeContent {
background:#efefef;
}

/* Header Styles */
.headerRow {
	background-color:#0F4E8B;
}
header {
	/*background-image:url('Images/kyem-branding-final.jpeg');*/
	background:url('Images/KYEM-mobile.png') center left, url('Images/kyem-supermegafinal.png') center right;
	background-size:contain;
	background-repeat:no-repeat;
	height:140px;
	background-color: #0F4E8B;
}
header h1 a {
	padding-top:25px;
	padding-left:145px;
	background-image:none;
	font-family: 'Bitter', serif;
}
/* Header text 
header h1 a, header h1 a:link, header h1 a:visited {
	color:#fff;
	text-decoration:none;
} 
.headerRow .span12 {
	background-image:url('Images/StateSeal-shadow.png');
	background-position:center right;
	background-size:30%;
	overflow:hidden;
	background-repeat:no-repeat;
}
header {
	background: none;
	filter: none;
	height:auto;
	background:url('Images/KYEM-mobile.png') no-repeat;
	background-size:contain;
	position:relative;
	z-index:25;
	margin-top:10px;
	margin-bottom:10px;
	left:20px;
	overflow:hidden;
}
header h1 {
	background-image:none;
	padding:0px;
	margin:0px;
}
header h1 a {
	background-image:none;
	text-shadow:2px 2px 4px rgba(50,50,50,0.85);
	padding:40px 0 80px 180px;
	margin:0px 0px 0px 0px;
}
header h1 a .cw {
	color:#EEE;
	display:block;
	margin-bottom:2px;
	font-size:36px;
}
header h1 a .em {
	color:#FFF;
	display:block;
	font-weight:500;
	font-size:34px;
}

.headerRow .container {
	background-color:transparent;
	position:relative;
	z-index:1;
}
.headerRow {
	position:relative;
	background:#094D8E;
	filter:none;
	background-image:none;
}
.headerRow:after {
	background-image:url('Images/whitey.png');
	opacity:0.3;

	content:'';
	display:block;
	position:absolute;
	top:0px;right:0px;bottom:0px;left:0px;

}*/


.bodyRow {
	position:relative;
	background: rgb(15,78,139); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZX");
background: -moz-linear-gradient(top,  rgba(15,78,139,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(15,78,139,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(15,78,139,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(15,78,139,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(15,78,139,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(15,78,139,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f4e8b', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */

}
/*
.bodyRow:after {
	background-image:url('Images/whitey.png');
	opacity:0.3;
	content:'';
	display:block;
	position:absolute;
	top:0px;right:0px;bottom:0px;left:0px;

}

.bodyRow .container {
	position:relative;
	z-index:1;
	 -webkit-box-shadow:0 1px 35px rgba(0, 0, 0, 0.3);
       -moz-box-shadow:0 1px 35px rgba(0, 0, 0, 0.3);
            box-shadow:0 1px 35px rgba(0, 0, 0, 0.3);
            padding-bottom:20px
}
.bodyRow .container:before, .bodyRow .container::after {
	content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 15px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 15px rgba(0,0,0,0.8);
    box-shadow:0 0 15px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
}
.bodyRow .container::after {
	right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
       -moz-transform:skew(8deg) rotate(3deg);     
        -ms-transform:skew(8deg) rotate(3deg);     
         -o-transform:skew(8deg) rotate(3deg); 
            transform:skew(8deg) rotate(3deg);
}*/
/* mainContent area margin and padding */
.mainContent {
	padding:0px;
	margin:0px 20px 0px 0px;
}
.homepage .mainContent {
	margin-top:20px;
}
.mainContent h2 {
	margin-top:0px;
}
.relativeContent {
	margin:10px 10px 10px 0px;
}
.leftNavContent {
	margin-top:10px;
	margin-left:20px;
}
/*  breadcrumb row styles */
ul.breadcrumb {
	margin-top:15px;
	padding-top:8px;
	padding-bottom:8px;
	margin-bottom:10px;
	background-color:transparent;
	filter:none;
	padding-left:0px;
	padding-right:0px;
	border-bottom:1px solid rgba(220,220,220,0.45);
	font-style: italic;
}
ul.breadcrumb li {
	color:#999 !important;
	text-shadow:none;
	
}
ul.breadcrumb li a {
	-webkit-transition: all .15s ease;
	-moz-transition: all .15s ease;
	-ms-transition: all .15s ease;
	-o-transition: all .15s ease;
	transition: all .15s ease;
	text-shadow:none);	
	color:#999 !important;
	text-decoration:none;
}
.leftNavContent .nav-collapse .nav > li > a {
	font-weight:400;
	font-size:15px;
}
ul.breadcrumb li a:hover {
	color:#2980b9 !important;
}
.leftNavOneColRel ul.breadcrumb {
	margin-right:10px;
}
.breadcrumb>li>.divider {
	padding:0px 2px;
}


/* Nav bar background */
.mainNavRow .navbar-inner, .leftNavContent .well {
	background-color: transparent;
	background-image:none;
	filter: none;
	box-shadow:0 1px 4px rgba(0,0,0,0.065);
	border-radius:6px;
	border:1px solid #272262;
	padding:0px;
	box-sizing:border-box;
	background:#094d8E;
}
.leftNavContent {
	padding:10px 0px;
}
.leftNavContent .nav-list  {
	border-radius:7px;
}

/* Nav bar top level link */  
.mainNavRow .nav > li > a, .leftNavContent .nav-list > li > a {
	color:#0088CC;
	color:#FFF;
	text-shadow: none;
	padding:9px 20px 9px 12px;
	border:0px;	
	position:relative;
	border-bottom:1px solid rgba(255, 255, 255, 0.2)
}
.leftNavContent .nav-list > li:first-of-type > a {
	border-radius:6px 6px 0px 0px;
}
.leftNavContent .nav-list > li:last-of-type > a {
	border-radius:0px 0px 6px 6px;
}
.leftNavContent .nav-list > li > a i {
	color:#CCC;
}
/* Nav bar top level link hover */
.leftNavContent .nav li.dropdown.active > .dropdown-toggle:hover, .mainNavRow .nav > li > a:focus, .leftNavContent .nav > li > a:hover, .leftNavContent .nav li.dropdown.open > .dropdown-toggle, .leftNavContent .nav li.dropdown.open > .dropdown-toggle:hover, .leftNavContent .nav > li > a:hover, .leftNavContent .nav > li.active > a:hover,
 .nav>li.dropdown.open.active>a:active, .nav>li.dropdown.open.active>a:focus,
 .navbar .nav li.dropdown.open>.dropdown-toggle, .navbar .nav li.dropdown.active>.dropdown-toggle, .navbar .nav li.dropdown.open.active>.dropdown-toggle /* these two styles are tough to find */ {
	background:#3498db;
	color:#FFF;	
	border-color:#3498db;
	box-shadow:none;
}
/* Nav bar top level active link */
.mainNavRow .nav li.dropdown.open > .dropdown-toggle, .mainNavRow .nav li.dropdown.active > .dropdown-toggle, .mainNavRow .nav li.dropdown.open.active > .dropdown-toggle, .leftNavContent .nav-list > .active > a, .nav-list > .active > a:hover {
	background:#2980b9;
	color:#FFF;	
	border-color:#2980b9;
	box-shadow:none;
}
.leftNavContent .nav-list li.active a i {
	color:#FFF;
}
/* Nav bar top level arrow color */
.navbar .nav li.dropdown>.dropdown-toggle .caret {
	border-top-color:#FFF;
	border-bottom-color:#FFF;
}
.leftNavContent .nav .dropdown-toggle .caret {
	border-top-color:#FFF;
	border-bottom-color:#FFF;
	position:absolute;
	right:10px;
}
.leftNavContent .nav li.active a .caret , .leftNavContent .nav > li > a:hover .caret, .mainNavRow .nav li.dropdown.open > .dropdown-toggle .caret, .mainNavRow .nav li.dropdown.active > .dropdown-toggle .caret, .mainNavRow .nav li.dropdown.open.active > .dropdown-toggle .caret, .leftNavContent .nav li.dropdown.open .caret, .leftNavContent .nav li.dropdown.open.active .caret, .leftNavContent .nav li.dropdown.open a:hover .caret {
	border-top-color:#FFF !important;
	border-bottom-color:#FFF !important;
}

/* Nav bar dropdown background */
.dropdown-menu {
	background-color:#fff;
	-webkit-box-shadow: 0px 4px 8px rgba(0,0,0,0.4);
       -moz-box-shadow: 0px 4px 8px rgba(0,0,0,0.4);
	        box-shadow: 0px 4px 8px rgba(0,0,0,0.4);
}
/* Nav bar dropdown background arrow*/
.mainNavRow .nav > li > .dropdown-menu::after {
	border-bottom-color:#fff;
}
/* Nav bar dropdown link */
.mainNavRow .dropdown-menu a, .leftNavContent .dropdown-menu a {
	color:#666;
}
/* Nav bar dropdown link hover */
.mainNavRow .dropdown-menu .active > a:hover, .mainNavRow .dropdown-menu li > a:hover, .mainNavRow .dropdown-menu li > a:focus, .mainNavRow .dropdown-submenu:hover > a, 
.leftNavContent .dropdown-menu .active > a:hover, .leftNavContent .dropdown-menu li > a:hover, .leftNavContent .dropdown-menu li > a:focus, .leftNavContent .dropdown-submenu:hover > a {
  	background:#3498db;
	color:#FFF;	
	border-color:#3498db;
	box-shadow:none;
}
/* Nav bar dropdown link active */
.mainNavRow .dropdown-menu .active > a, .leftNavContent .dropdown-menu .active > a {
	background:#2980b9;
	color:#FFF;	
	border-color:#2980b9;
	box-shadow:none;
}

/* navigation fixes for desktop and mobile */
.leftNavContent .navbar-inner {
	padding:0px;
	background-color:transparent;
	background-image:none;
	filter:none;
	border:0px solid transparent;
	border-radius:none;
	box-shadow:none;
}
.leftNavContent .navbar-inner .collapse {
	height:auto;
}
.leftNavContent .navbar .nav > li {
	float:none;
}
.leftNavContent .navbar .nav {
	float:none;
	left:auto;
	margin:0px;
}
.leftNavContent .navbar .navbar-inner {
	min-height:0px;
}
.btn-navbar {
	border-radius:0px;
	font-size:16px;
	padding:11px;
	display:none;
	color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  *background-color: #222222;
  background-image: -moz-linear-gradient(top, #444444, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
  background-image: -webkit-linear-gradient(top, #444444, #222222);
  background-image: -o-linear-gradient(top, #444444, #222222);
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
  border-color: #222222 #222222 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-navbar:hover,
.btn-navbar:focus,
.btn-navbar:active,
.btn-navbar.active,
.btn-navbar.disabled,
.btn-navbar[disabled] {
  color: #ffffff;
  background-color: #222222;
  *background-color: #151515;
}

.btn-navbar:active,
.btn-navbar.active {
  background-color: #080808 \9;
}


/* Social Media Icons */
.social {
	position:relative;
	bottom:20px;
	padding:5px 0px;
}
.social > li {
	padding:0px 6px 0px 0px !important;
	margin:0px;
}
.social > li a {
	padding:0px 0px !important;
	margin:0px;
	text-decoration:none;
	background:none !important;
}
.social > li a:hover {
	text-decoration:none;
}
.social > li > a i {
	font-size:36px;
}
.social .icon-facebook-sign {
	color:#3B5998
}
.social .icon-twitter-sign {
	color:#55ACEE;
}
.social .icon-flickr {
	color:#0063DC;
}


/* Table Styles */
.table {
	margin-bottom:10px;
}
.table caption {
	background:none;
	background-image:none;
	filter:none;
	font-size:22.5px;
	font-weight:300;
	margin:10px 0px;
	padding:0px;
	border-bottom:0px solid transparent;
}

.table thead {
	display:none;
	visibility:hidden;
}
.table tbody tr td, .ms-WPBody td {
	border:0px;
	font-size:12px;
}
.table tbody tr td:last-of-type {
	text-align:right;
}
.table tbody tr td:first-of-type {
	text-align:left;
}

.table-left tr td {
	text-align:left !important;
}
.table tbody tr {
	border-top:1px solid #dfdfdf;
}
.table tbody tr:last-of-type {
	border-bottom:1px solid #dfdfdf;
}
@media (max-width: 767px) { 
	.table tbody tr td {
		display:block;
	}
	.table tbody tr td:last-of-type {
		text-align:left;
	}
}
.table-calendar thead {
	display:table-header-group;
	visibility:visible;

}
/* Agency footer border */
.enterpriseFooter {
	border-color:none;
}

/* END COLORS */


/* END UNBRIDLED SPIRIT */

 
/* BEGIN Prefix Styles & Elements */
 
/* Headings */
H3.agencyElement-H3 {
-ms-name:"Heading 3";
}
H4.agencyElement-H4 {
-ms-name:"Heading 4";
}
H5.agencyElement-H5 {
-ms-name:"Heading 5";
}
H6.agencyElement-H6 {
-ms-name:"Heading 6";
}
/* Text Styles*/
.agencyStyle-blockquote {
-ms-name:"Block Quote";
padding:0 0 0 15px;
margin:0 0 20px;
border-left:5px solid #eee;
}
.agencyStyle-muted {
-ms-name:"Muted";
color:#999;
}
.agencyStyle-unstyled {
-ms-name:"Unstyled (Lists)";
margin-left:0;
list-style:none;
}
/* Text Markup Styles */
div.pull-left .agencyElement-divpullleft {
-ms-name:"Pull Left";
}
div.pull-right .agencyElement-divpullright {
-ms-name:"Pull Right";
}
.pull-right img {
	margin:0px 0px 10px 10px;
}
.pull-left img {
	margin:0px 10px 10px 0px;
}
div.clearfix .agencyElement-clearfix {
-ms-name:"Clear Fix";
}
div.well .agencyElement-well {
-ms-name:"Well (Default)";
}
div.well well-large .agencyElement-well-large {
-ms-name:"Well (Large)";
}
div.well well-small .agencyElement-well-small {
-ms-name:"Well (Small)";
}
/* Tables */
table.table-bordered .agencyElement-table-bordered {
-ms-name:"Table (Bordered)";
}
table.table-condensed .agencyElement-table-condensed {
-ms-name:"Table (Condensed)";
}
table.table-striped .agencyElement-table-striped {
-ms-name:"Table (Striped)";
}
table.table-hover .agencyElement-table-hover {
-ms-name:"Table (Hover)";
}
/* Alerts */
div.alert .agencyElement-alert {
-ms-name:"Alert (Default)";
}
div.alert alert-danger .agencyElement-alert-danger {
-ms-name:"Alert (Error/Danger)";
}
div.alert alert-info .agencyElement-alert-info {
-ms-name:"Alert (Info)";
}
div.alert alert-success .agencyElement-alert-success {
-ms-name:"Alert (Success)";
}
div.alert alert-warning .agencyElement-alert-warning {
-ms-name:"Alert (Warning)";
}
/* Image Position */
.agencyPosition-1 {
-ms-name:"Left";
float:left;
}
.agencyPosition-2 {
-ms-name:"Right";
float:right;
}
.agencyPosition-3 {
-ms-name:"Top";
vertical-align:text-top;
}
.agencyPosition-4 {
-ms-name:"Middle";
vertical-align:middle;
}
.agencyPosition-5 {
-ms-name:"Bottom";
vertical-align:text-bottom;
}
/* Image Styles */
.agencyImage-1 {
-ms-name:"Image Circle";
-webkit-border-radius: 500px;
  -moz-border-radius: 500px;
       border-radius: 500px;
}
.agencyImage-2 {
-ms-name:"Image Polaroid";
padding: 4px;
background-color: #fff;
border: 1px solid #ccc;
border: 1px solid rgba(0, 0, 0, 0.2);
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
       box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
.agencyImage-3 {
-ms-name:"Image Rounded";
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}
 
/* END Prefix Styles & Elements */

blockquote {
	background-color:rgb(250,250,250);
	padding:5px 0px 5px 12px;
	border-left:3px solid #2980b9;
}
blockquote ul {
	margin-bottom:0px;
}
/* homepage styles */
.homepage .homeNews {
	margin-bottom:15px;
}
.homepage .app-activitystream {
	position:relative;
}
.homeNews .homeNews-header + p {
	text-align:center;
	margin-bottom:40px;
	margin-top:-10px
}
.homeNews .homeNews-header a {
	text-align:center;
	display:block;
	margin:15px auto 0px auto;
	font-weight:500;
	color:#333;
	transition: all 0.2s ease;
	text-decoration:none;
}
.homeNews .homeNews-header a i {
	opacity:0;
	color:#333;
	transition: all 0.2s ease;
}
.homeNews .homeNews-header a:hover,
.homeNews .homeNews-header a:hover i {
	opacity:1;
	color:#0072BC;
	text-decoration:none;
}
.homepage .app-activitystream .label-rss {
	position:absolute;
	right:0px;
	top:-25px;
}
.homepage .activitystream-listing h3.dateHeader {
	padding:5px 10px 3px 10px;
	background-color:#0F4E8B;
	font-weight:500;
	border-bottom:0px;
	color:#FFF;
	text-shadow:1px 1px 2px rgba(0,0,0,0.5);
}
.homepage .activitystream-listing .pressItem {
	padding:8px 10px;
	border-top:1px solid #EEE;
	border-bottom:1px solid #EEE;
}
.homepage .activitystream-listing span.title {
	display:block;
	color:#004B80 !important;
	margin-left:30px;
}
.homepage .activitystream-listing span.title a {
	text-decoration:none; 
}
.homepage .activitystream-listing span.summary {
	color:#333 !important;
	display:block;
	margin-left:30px;
}
.homepage .app-activitystream {
	height:400px;
	border:1px solid #EEE;
}
.homepage .app-activitystream h3.newsEvents {
	padding:0px 0px 0px 10px;
	margin:0px;
	display:block;
	background:#094d8E;
	color:#FFF;
	text-shadow:1px 1px 2px rgba(100, 100, 100, 0.45)
}
.homepage .activitystream-listing {
	height:400px;
	width:100%;
	background-color:#FFFFFF;
	border-top:1px solid #EEE;
}
.homepage .app-activitystream .pressItem i,
.homepage .app-activitystream .eventItem i {
	margin-left:10px;	
}
.homepage .activitystream-listing .dateLocation {
	display:none;
	visibility:hidden;
}
.homepage .app-activitystream .dateHeader .label-info,
.homepage .app-activitystream .dateHeader .badge-info {
	display:none;
	visibility:hidden;
}





/* County Directors Page */
.well-find {
	
}
.well-find h3 {
	
}
.well-find .span4 .control-label {
	font-weight:700;
}
.well-find .span4 .controls select {
	display:block;
	width:100%;
}
.well-find #findContact {
	background:#fff;
	border:1px solid #DDD;
	padding:15px 10px;
	box-sizing:border-box;
}
.well-find h3 {
	margin:10px 0px;
	line-height:30px;
}
.well-find #findContact h4 {
	margin-top:0px;
	margin-bottom:10px;
}
.well-find  hr {
	margin:5px 0px
}
.well-find #findContact .getDirections {
	width:120px;
	text-align:center;
	display:inline;float:right;
	border-left:1px solid #ddd;
}
.well-find #findContact .getDirections a {
	background:none !important;
	padding:15px 0px;
	margin:0px auto;
	display:block;
	color:#08C !important;
}
.well-find #findContact .getDirections a i {
	display:block;
	font-size:24px;
}
.well-find #findContact .contactInfo {
	width:auto;
	display:inline;
}
.well-find #findContact .contactInfo address {
	margin:0px;
}
.well-find #findContact .contactInfo a[href^="mailto:"] {
	background:none !important;
	padding:0px !important;	
}
.well-find #findContact .sites {
	display:block;
}
.well-find #findContact .sites ul {
	display:block;
	width:100%;
	padding-top:10px;
	border-top:1px solid #DDD;
	margin-top:10px;
}
.well-find #findContact .sites ul li {
	display:inline-block;
	width:33.33%;
	float:left;
	text-align:center;
	border-right:1px solid #DDD;
	box-sizing:border-box;
}
.well-find #findContact .sites ul li.disabled,
.well-find #findContact .sites ul li.disabled .icon-facebook-sign,
.well-find #findContact .sites ul li.disabled .icon-twitter-sign  {
	color:#CCC;
}
.well-find #findContact .sites ul li:last-of-type {
	border-right:0px;
}
.well-find #findContact .sites ul li a {
	background:none !important;
	padding:0px !important;
}
.well-find #findContact .sites ul li i {
	display:block;
	font-size:24px;
}
.well-find #findContact .sites ul li .icon-facebook-sign {
	color:#3B5998;
}
.well-find #findContact .sites ul li .icon-twitter-sign {
	color:#55ACEE;
}

/* KERC Members styles */

#KERC-Members .member {
	display:block;
}
#KERC-Members .member img {
	max-height:150px;
	max-width:150px;
	display:inline-block;
	vertical-align:top;
	border-radius:4px;
	margin:0px;
	padding:0px;
	width:25%;
}
#KERC-Members .info {
	display:inline-block;
	width:75%;
	box-sizing:border-box;
	vertical-align:top;
	padding-left:20px;
}
#KERC-Members span {
	display:block;
}
#KERC-Members .name {
	font-size:22px;
	font-weight:700;
	color:#000;
	margin-bottom:5px;
}
#KERC-Members .title {
	font-size:16px;
	color:#555;
}
#KERC-Members .pos {
	font-size:16px;
	color:#555;
}
#KERC-Members .bio {
	padding-top:5px;	
}
#KERC-Members .phone {
	
}
#KERC-Members .email a {
	background:none !important;
	padding:0px;
}

/* button with document */
.btn-doc:before {
	font-family:'fontawesome';
	content:'\f016';
	position: absolute;
	left: 14px;
	font-size: 24px;
	top: 10px;
}
.btn-doc {
  color: #ffffff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc !important;
  background-repeat: repeat-x;
  background-image: linear-gradient(to bottom, #0088cc, #0044cc) !important;
  border-left-color: #0044cc;
  border-right-color: #0044cc;
  border-top-color: #0044cc;
  border-bottom-color: #002a80;
  position: relative;
  min-height: 28px;
  padding-left: 40px !important;
  display: block;
  text-align: left;
}

.btn-doc:hover,
.btn-doc:focus,
.btn-doc:active,
.btn-doc.active,
.btn-doc.disabled,
.btn-primary[disabled] {
  colordoc #ffffff !important;
  background-color: #0044cc !important;
}

.btn-doc:active,
.btn-doc.active {
  background-color: #003399 !important;
}

/* end KERC Members styles */

/* Footer Styles */
footer {
	background-color:#4d4e4e;
	border-top:#323232;
	padding-top:15px;
}
footer .container {
	background-color:transparent;
}
footer .enterpriseFooter {
	border:none;
}
.enterpriseFooterLinks, .agencyFooterLinks {
	text-align:center;
	padding:0px 7px;
}
.enterpriseFooterLinks li > a, .agencyFooterLinks li > a, .copyright {
	color:#DDD !important;
}
.copyright {
	margin-top:10px;
}
form {
	margin-bottom:0px;
}
/* MEDIA QUERIES */
/* Smartphone (landscape) ------------------------ */ 
@media (max-width: 480px) {
	.enterpriseFooterLinks li > a, .agencyFooterLinks li > a {
		padding:0px 6px;
		background:transparent;
		border-radius:0px;
	}
	.pull-right, .pull-left {
		display:block;
		float:none;
		width:100%;
	}
	.pull-right img, .pull-left img {
		box-sizing:border-box;
		display:block;
		margin:5px auto 10px auto;
		width:100%;
		float:none;
		position:relative;
		padding:0px 15%;
	}
	.well-find #findContact .getDirections {
		width:100px;
	}
	.homepage .homeNews .pull-right {
		display:inline-block;
		width:auto;
}
}
@media (min-width: 480px) and (max-width: 767px) {
}

@media (max-width: 600px) {
	#KERC-Members .memberOuter {
		width:100%;
		padding:0px 0px 10px 0px !important;
	}
}
/* Tablet (portrait) and lower styles go here ------------------------ */ 
@media (max-width: 767px) {
	
	body {
		padding-right:0px;
		padding-left:0px;
	}
	.headerRow .span12 {
		background-image:none;
	}
		header {
		background:#094d8E;
		height:140px;
		left:0px;
		margin:0px;
		background-image:none;
	}
	header h1 {
		margin:0px;
		padding:0px;
		text-align:center;
	}
	header h1 a {
	    background:none;
		text-indent:-9999px;
		background-image:url('Images/KYEM-mobile.png');
		background-repeat:no-repeat;
		background-size:contain;
		background-position:center;
		margin:0 auto 0 auto;
		height:140px;
		padding:0px;
		display:block;
	}

	header h1 a .ky, header h1 a .em, header h1 a .serving {
		display:none;
		visibility:hidden;
	}
	ul.breadcrumb {
		margin:0px 0px 10px 0px;
	}
	.leftNavOneColRel ul.breadcrumb {
		margin:0px 10px 10px 10px;
	}
	.social {
		display:block;
		margin:0px auto;
		text-align:center;
		background-color:#fafafa;
	}
	.social > li {
		
	}
	.social > li a {
		
	}
	.mainContent {
		margin-right:10px;
		margin-left:10px;
	}
	.homepage .mainContent {
		margin-top:15px;
	}
	.mainContent h2 {
		margin-top:0px;
	}
	.relativeContent {
		margin:10px;
	}

	.leftNavContent {
		margin-top:0px;
		padding-top:0px;
		margin-bottom:0px;
		padding-bottom:0px;
	}
	.leftNavContent .navbar {
		margin-bottom:0px;
	}
	.leftNavContent .navbar-inner .collapse {
		height:0px;
	}
	.leftNavContent .well {
		padding:0px;
		border-radius:0px;
	}
	.btn-navbar {
		display:block;
	}
	.nav-collapse .well {
		  color: #ffffff;
		  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
		  background-color: #363636;
		  *background-color: #222222;
		  background-image: -moz-linear-gradient(top, #444444, #222222);
		  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
		  background-image: -webkit-linear-gradient(top, #444444, #222222);
		  background-image: -o-linear-gradient(top, #444444, #222222);
		  background-image: linear-gradient(to bottom, #444444, #222222);
		  background-repeat: repeat-x;
		  border-color: #222222 #222222 #000000;
		  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
		  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
		  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	}
	.nav-collapse .well ul.nav {
		text-align:center;
	}
	.leftNavContent {
		margin-left:0px;
		padding-right:0px;
		padding-left:0px;
	}
	.leftNavContent .nav-collapse .nav > li > a {
		color:#EEE;
		text-shadow:1px 1px 2px rgba(50,50,50,0.85);
		border-top:0px;
		border-right:0px;
		border-left:0px;
		border-bottom:1px solid rgba(50,50,50,0.6);
	}
	.leftNavContent .nav-collapse .nav > li.active > a {
		color:#FFF;
		border-bottom:0px;
	}
	.leftNavContent .nav-collapse .nav > li.active {
		border-bottom:1px solid rgba(50,50,50,0.6);
	}
	.leftNavContent .nav-list > li:first-of-type > a {
		border-top:none;
	}
	.navbar .nav li.dropdown>.dropdown-toggle .caret {
		border-top-color:#EEE;
		border-bottom-color:#EEE;
		right:15px;
	}
	.leftNavContent .nav-collapse .nav > li > a {
		font-size:16px;
		font-weight:500;
	}
	.nav-collapse .dropdown-menu {
		margin-right:-15px;
		margin-left:-15px;
	}
	.nav-collapse .dropdown-menu a {
		background-color:rgba(200,200,200,0.2);
		color:#EEE;
		text-shadow:1px 1px 2px rgba(50,50,50,0.85);
		border-radius:0px;
	}
	.nav-collapse .dropdown-menu li:last-of-type a {
		border-bottom:1px solid rgba(200,200,200,0.22);
	}
	.nav-collapse .dropdown-menu li+li a {
		margin-bottom:0px;
		box-sizing:border-box;
		border-top:1px solid rgba(200,200,200,0.22);
	}
	.well-find {
		padding:5px 10px;;
	}
}

/* Tablet (portrait) to desktop ------------------------ */
@media (min-width: 768px) and (max-width: 979px){
	.btn-navbar {
		display:none;
	}
	.leftNavContent .navbar .collapse {
		height:auto !important;
	}
	/* left navigation fixes */
	.main-nav-collapse.nav-collapse, .main-nav-collapse.nav-collapse.collapse { 
		overflow:visible;
	}
	.main-nav-collapse .dropdown-menu {
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 1000;
		display: none;
		float: left;
		min-width: 160px;
		padding: 5px 0;
		margin: 2px 0 0;
		list-style: none;
		background-color: #fff;
		border: 1px solid #ccc;
		border: 1px solid rgba(0,0,0,0.2);
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
		-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
		box-shadow: 0 5px 10px rgba(0,0,0,0.2);
		-webkit-background-clip: padding-box;
		-moz-background-clip: padding;
		background-clip: padding-box;
	}
	.main-nav-collapse.nav-collapse .dropdown-menu li+li a {
	   margin-bottom:0px;
	}
	.mainNavRow .nav > li > a, .navbar .dropdown-menu a {
		background-color:transparent;
		font-weight:400;
		padding:3px 20px;
		border-radius:0px;
		margin:0px;
	}
	.mainNavRow .nav > li > a:hover, .navbar .dropdown-menu a:hover {
		background-color:#3498db;
		color:#FFF;
	}
	.navbar .nav>li>.dropdown-menu:before {
		position: absolute;
		top: -7px;
		left: 9px;
		display: inline-block;
		border-right: 7px solid transparent;
		border-bottom: 7px solid #ccc;
		border-left: 7px solid transparent;
		border-bottom-color: rgba(0,0,0,0.2);
		content: '';
	}
	.navbar .nav>li>.dropdown-menu:after {
		position: absolute;
		top: -6px;
		left: 10px;
		display: inline-block;
		border-right: 6px solid transparent;
		border-bottom: 6px solid #fff;
		border-left: 6px solid transparent;
		content: '';
	}
	.well-find .span4,
	.well-find .span8 {
		width:100%;
		margin-left:0px;
	}
}
/* Tablet (landscape) and lower styles go here  ------------------------ */
/* This is also the breakpoint for the top nav */
@media (max-width: 979px) {
	.leftNavContent .nav-collapse .nav > li > a {
		margin-bottom:0px;
		border-radius:0px;
	}
}
	
/* Desktop and Tablet Landscape ------------------------ */
@media (min-width: 981px) {
}

/* Large desktop ------------------------ */
@media (min-width: 1200px) {
}

/*END MEDIA QUERIES */

/* ------------ IE8 FIXES -------------- */
.ie8 header h1 a {
	background-image:url('Images/KYEM-logo-IE.png');
	padding:25px 0 68px 300px;
	margin-top:20px;
	margin-bottom:12px;
	font-size:34px;
}
header {
	filter:none !important;
}











